/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
.page_top_btn {
    position: fixed;
    right: 2%;
    bottom: 3%;
    z-index: 99999;
    width: 50px;
    height: 50px;
    color: transparent;
    border: none;
	border-radius: 1000px;
    background: #106e60;
    box-shadow: none;
    background-image: var(--ver_page_top_button_url);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0;
    transition: opacity .3s;
    text-decoration: none;
}
.newsArea,
.eventArea {
	padding: 0.5rem 1.5rem !important;
	border: solid 1px #cccccc;
	border-radius: 10px;
}
#catch .wp-block-cover__inner-container {
	padding: 40px 10px 20px;
	background: rgba(255,255,255,0.8);
}
.global-nav-list li,
.global-nav-list>li .global-nav-name {
	font-size: 18px;
}
/* ======================================================= 
　スマホ
 ======================================================= */
/* Navi botton */
.vk-mobile-nav-menu-btn,
.vk-mobile-nav-menu-btn.menu-open {
	width: 50px;
	height: 50px;
	background-color: #FFFFCC;
	border: solid 2px #333333;
}
.vk-mobile-nav {
	background: #A1C742;
}
@media (max-width: 781px) {
	.no-sp {
		display: none;
	}
}
@media (min-width: 782px) {
	.no-pc {
		display: none;
	}
	#catch .wp-block-cover__inner-container {
		text-align: center;
	}
	#catch .wp-block-cover__inner-container .has-text-align-left {
		text-align: center;
	}
}
@media (min-width: 992px) {
    .site-header--layout--nav-float .site-header-container {
		display: block;
    }
	body:not(.header_scrolled) .global-nav--layout--float-right {
        display: flex;
        justify-content: space-around;
    }
	.site-header--layout--nav-float .site-header-logo a {
		margin: 0 auto;
	}
}
.vk-mobile-nav {
	background: #e9f5ee;
}
.vk-mobile-nav nav ul li a {
	color: #000000;
	font-size: 16px;
}